/* Partial css import for button styling */
button:focus,
.button:focus {
    outline: none !important;
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25) !important;
}

.btn,
body #gform_wrapper_1 .gform_button,
body #gform_wrapper_2 .gform_button,
body #gform_wrapper_3 .gform_button {
    border-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
}

body #gform_wrapper_1 .gform_button,
body #gform_wrapper_2 .gform_button,
body #gform_wrapper_3 .gform_button {
    padding: .5rem 2rem;
    border: 2px solid transparent;
    margin: 0;
}

body #gform_wrapper_1 .gform_button,
body #gform_wrapper_2 .gform_button {
    width: 100%;
}

.btn {
    padding: .75rem;
    border: 3px solid transparent;
    border-radius: 0;
}

.btn-gray {
    color: var(--button-gray-font-color);
    background-color: var(--button-gray-background);
    border-color: var(--button-gray-border);
}

.btn-gray:hover,
.btn-gray:focus {
    background-color: var(--button-gray-hover-background);
    color: var(--button-gray-font-color);
}

.btn-ex-links {
    /* width: 100%; */
    margin-top: 1rem;
}

.btn-blue {
    color: var(--button-blue-font-color);
    background-color: var(--button-blue-background);
    border-color: var(--button-blue-border);
}

.btn-blue:hover,
.btn-blue:focus {
    background-color: var(--button-blue-hover-background);
    color: var(--button-blue-font-color);
}

.btn-black,
body #gform_wrapper_1 .gform_button {
    color: var(--button-black-font-color);
    background-color: var(--button-black-background);
    border-color: var(--button-black-border);
}

.btn-black:hover,
.btn-black:focus,
body #gform_wrapper_1 .gform_button:hover,
body #gform_wrapper_1 .gform_button:focus,
body #gform_wrapper_2 .gform_button:hover,
body #gform_wrapper_2 .gform_button:focus,
body #gform_wrapper_3 .gform_button:hover,
body #gform_wrapper_3 .gform_button:focus {
    border-color: var(--button-black-border);
    background-color: var(--button-black-hover-background);
    color: var(--button-black-font-color);
}

.btn-orange,
body #gform_wrapper_2 .gform_button,
body #gform_wrapper_3 .gform_button {
    color: var(--button-orange-font-color);
    background-color: var(--button-orange-background);
    border-color: var(--button-orange-border);
}

.btn-orange:hover,
.btn-orange:focus {
    border-color: var(--button-orange-border);
    color: var(--button-orange-font-color);
}

button#footer-trip-button {
    margin: 1rem 0 0 0;
}

.misha_loadmore {
    background-color: #ddd;
    border-radius: 2px;
    display: block;
    text-align: center;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    letter-spacing: 1px;
    cursor: pointer;
    text-transform: uppercase;
    padding: 10px 0;
    transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
}

.misha_loadmore:hover {
    background-color: #767676;
    color: #fff;
}

.relative-button {
    height: 125px;
    width: 125px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    font-size: 1rem;
    padding: 10px;
    font-weight: bold;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    text-shadow: 1px 1px #000;
    box-shadow: 0px 0px 0px 2px #999;
    transition: box-shadow 0.1s linear;
    color: #fff;
    background-blend-mode: overlay;
    background-color: rgba(0, 0, 0, 0.2);
}

.relative-button:hover,
.relative-button:focus {
    color: #fff;
    box-shadow: 0px 0px 0px 5px #D25D3A;
    text-decoration: none;
}